#ui-datepicker-div,.ui-datepicker{z-index:10000000 !important;}
.hotDealContainer{width:981px; padding: 15px 0px 0px 15px; border:solid 1px #E1E1E1; box-shadow:0px 0px 15px #E1E1E1;-moz-box-shadow:0px 0px 15px #E1E1E1;  -webkit-box-shadow:0px 0px 15px #F3F3F3;overflow:hidden;margin-bottom:15px;height:auto;}
.imgCont{width:183px; margin:0px 13px 20px 0px;float:left; border:none;outline:none;text-decoration:none !important; text-indent:0px;}
.imgContOp{width:183px; height:205px;margin:0px 13px 16px 0px;float:left;border:none;outline:none;text-decoration:none !important; text-indent:0px;}
 table.priceTab{width:100%;font-family:arial;color:#333333 !important;font-size: 15px; padding: 2px 10px;}
 table.priceTab .hd_short_name{white-space:nowrap; overflow: hidden; font-family:arial;font-size: 15px;color:#333333;font-weight: bold; text-indent:0px;}
 .ellipsis-save{width:100px; text-overflow:ellipsis;
 }
 .ellipsis{width:170px; text-overflow:ellipsis;
 }
 table.priceTab .currency{font-family:arial;font-size:12px; font-weight:bold !important;color:#CC3300;padding-top:4px;text-indent:0px;}
 table.priceTab .price{font-family:arial;font-size:22px; font-weight:bold;color:#CC3300;text-indent:0px;}
 table.priceTab  .disc_price{font-family:arial;font-size:35px; font-weight:bold;color:#CC3300;text-indent:0px;line-height:28px;}
 table.priceTab  .disc_perc{font-family:arial;font-size:15px; font-weight:bold;color:#CC3300;text-indent:0px;}
 table.priceTab  .disc_save{font-family:arial;font-size:12px; font-weight:bold;color:#CC3300;text-indent:0px;}
 table.priceTab  .disc_upto{font-family:arial;font-size:11px;color:#CC3300;text-indent:0px;}
 .pt8{padding-top:8px;} 
.clear{clear:both;}
.airline_wrapper{width:auto;margin-bottom:9px;}
.airline_wrapper .airline{font-family:arial;font-size:19px;color:#333333;text-indent:0px;padding-left:15px;font-weight:200;padding-right:15px;}
.view{font-family:arial;font-size:12px !important;font-weight:bold;text-align:center;padding:0px 0px 12px 0px;cursor:pointer;width: 960px; margin-left: 4px;color:#4668A7; background-color: rgb(255, 255, 255);}
.learnAboutFP{font-family:arial;font-size:22px;color:#333333;text-indent:0px;padding-bottom:13px;}
.fpoHeading{color:#2f579d; font-family:arial; font-size:18px; font-weight:bold;text-indent:0px;padding-bottom:5px;}
.fpoText{font-family:arial; font-size:12px;color:#333333;text-indent:0px;line-height:22px;text-align:left;}
.fpoBullet{font-family:arial; font-size:20px;color:#333333;line-height:3px;padding:10px 10px 0px 10px;text-indent:0px;}
.m25{padding-bottom:25px;}
.p18{padding-bottom:16px;}
.lm{color:#0039AA; font-family:arial;font-size:12px;text-align:right;}
.hot_deal_img{margin-bottom: -8px;background:url(../../images/Hot_deals.png); width:112px; height:34px;padding: 4px 0px 0px 20px; color:#ffffff; font-family:arial; font-size:15px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;background-size:195px 38px;text-align:center;}
@media only screen and (max-width: 600px) {
     .hot_deal_img{
        text-align:left !important;
		font-size:13px !important;
		background-size:100px 30px !important;
		width:115px;
    }
	.airline_wrapper h1.airline{font-size:13px !important;}	
}
.hot_deal_img_mobile{margin-bottom: -8px;background:url(../../images/Hot_deals.png); height:34px;padding: 4px 0px 0px 20px; color:#ffffff; font-family:arial; font-size:18px; font-weight:bold;text-indent:0px; }
.MS_hot_deal_img{margin-bottom: -8px;background:url(../../images/MS_Hot_deals.png); width:110px; height:34px;padding: 4px 0px 0px 20px; color:#ffffff; font-family:arial; font-size:18px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;}
.KQ_hot_deal_img{margin-bottom: -8px;background:url(../../images/KQ_Hot_deals.png); width:70px; height:34px;padding: 4px 0px 0px 20px; color:#ffffff; font-size:18px; font-weight:bold;text-indent:0px; }
.JP_hot_deal_img{margin-bottom: -8px;background:url(../../images/JP_Hot_deals.png); width:90px; height:34px;padding: 4px 0px 0px 15px; color:#ffffff; font-size:17px; font-weight:bold;text-indent:0px; text-align:center;}
.XW_hot_deal_img{margin-bottom: -8px;background:url(../../images/XW_Hot_deals.png); width:108px; height:33px;padding: 4px 0px 0px 14px; color:#ffffff; font-size:18px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;}
.KLM_hot_deal_img{margin-bottom: -8px;background:url(https://dc1jlwb4urzlr.cloudfront.net/images/KLM_Hot_deals.png); width:125px; height:33px;padding: 6px 0px 0px 20px; color:#ffffff; font-size:12px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;}
.G9_hot_deal_img{margin-bottom: -8px;background:url(../../images/G9_Hot_deals.png); width:108px; height:33px;padding: 4px 0px 0px 20px; color:#ffffff; font-size:18px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;}
.RJ_hot_deal_img{margin-bottom: -8px;background:url(../../images/G9_Hot_deals.png); width:108px; height:33px;padding: 4px 0px 0px 20px; color:#ffffff; font-size:18px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;}
div.hotDealContainer  td.m25{padding-bottom:15px !important;}
.uk_hot_deal_img{background-color:#cc3300; width:100px; padding:4px 5px 5px 10px; color:#ffffff; font-family:arial;height:30px;
font-size:18px; font-weight:bold;text-align:center; text-align:center;background:url(../../images/UK_Hot_deals.png);
background-repeat:no-repeat;margin-right:10px;}
.uk_hot_deal_img2{background-color:#cc3300; width:100px; padding:4px 5px 5px 10px; color:#ffffff; font-family:arial;height:30px;
font-size:18px; font-weight:bold;text-align:center; text-align:center;background:url(../../images/Large_Hot_deals.png);
background-repeat:no-repeat;margin-right:10px;}
.onur_hot_deal_img{margin-bottom: -8px;background:url(../../images/Hot_deals.png); width:165px; height:34px;padding: 4px 0px 0px 20px; color:#ffffff; font-family:arial; font-size:16px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;background-size:195px 38px;}
.AF_hot_deal_img{margin-bottom: -8px;background:url(../../images/AF_Hot_deals.png); width:auto; height:33px;padding: 6px 4px 0px 15px; color:#ffffff; font-size:15px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;background-size:170px 38px;}
.HOP_hot_deal_img{margin-bottom: -8px;background:url(../../images/HOP_Hot_deals.png); width:auto; height:33px;padding: 6px 2px 0px 15px; color:#ffffff; font-size:13px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;background-size:170px 38px;}
.ET_hot_deal_img{margin-bottom: -8px;background:url(../../images/ET_Hot_deals.png); width:auto; height:33px;padding: 8px 20px 0 30px; color:#ffffff; font-size:13px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;background-size:170px 38px;}
.SW_hot_deal_img{margin-bottom: -8px;background:url(../../images/SW_Hot_deals.png); width:auto; height:33px;padding: 8px 10px 0 20px; color:#ffffff; font-size:13px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;background-size:170px 38px;}
.WE_hot_deal_img{margin-bottom: -8px;background:url(../../images/WE_Hot_Deals.png); width:auto; height:33px;padding: 8px 10px 0 20px; color:#ffffff; font-size:13px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;background-size:170px 38px;}
.AT_hot_deal_img{margin-bottom: -8px;background:url(../../images/AT_Hot_deals.png); width:auto; height:33px;padding: 8px 10px 0 20px; color:#ffffff; font-size:13px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;background-size:170px 38px;white-space:nowrap;}
.OS_hot_deal_img{margin-bottom: -8px;background:url(../../images/OS_Hot_deals.png); width:auto; height:33px;padding: 8px 10px 0 20px; color:#ffffff; font-size:13px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;background-size:170px 38px;white-space:nowrap;}
.VN_hot_deal_img{margin-bottom: -8px;background:url(../../images/VN_Hot_deals.png); width:auto; height:33px;padding: 8px 10px 0 20px; color:#ffffff; font-size:13px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;background-size:170px 38px;white-space:nowrap;}
.AV_hot_deal_img{margin-bottom: -8px;background:url(../../images/AV_Hot_deals.png); width:auto; height:33px;padding: 8px 30px 0 20px; color:#ffffff; font-size:14px; font-weight:bold;text-indent:2px;background-repeat:no-repeat;background-size:110px 38px;white-space:nowrap;line-height:14px;}
.AI_hot_deal_img{margin-bottom: -8px;background:url(../../images/AI_Hot_deals.png); width:auto; height:33px;padding: 8px 30px 0 20px; color:#ffffff; font-size:14px; font-weight:bold;text-indent:2px;background-repeat:no-repeat;background-size:110px 38px;white-space:nowrap;line-height:14px;}
.WB_hot_deal_img{margin-bottom: -8px;background:url(../../images/WB_Hot_deals.png); width:auto; height:33px;padding: 8px 30px 0 20px; color:#ffffff; font-size:14px; font-weight:bold;text-indent:2px;background-repeat:no-repeat;background-size:110px 38px;white-space:nowrap;line-height:14px;}
.JU_hot_deal_img{margin-bottom: -8px;background:url(../../images/JU_Hot_deals.png); width:auto; height:33px;padding: 8px 30px 0 15px; color:#ffffff; font-size:12px; font-weight:bold;text-indent:2px;background-repeat:no-repeat;background-size:110px 38px;white-space:nowrap;line-height:14px;}
.PC_hot_deal_img{margin-bottom: -8px;background:url(../../images/PC_Hot_deals.png); width:auto; height:33px;padding: 8px 30px 0 20px; color:#ffffff; font-size:14px; font-weight:bold;text-indent:2px;background-repeat:no-repeat;background-size:110px 38px;white-space:nowrap;line-height:14px;}
.VW_hot_deal_img{margin-bottom: -8px;background:url(../../images/VW_Hot_deals.png); width:auto; height:33px;padding: 8px 30px 0 20px; color:#ffffff; font-size:14px; font-weight:bold;text-indent:2px;background-repeat:no-repeat;background-size:110px 38px;white-space:nowrap;line-height:14px;}
.SQ_hot_deal_img{margin-bottom: -8px;background:url(../../images/SQ_Hot_deals.png); width:auto; height:33px;padding: 8px 30px 0 15px; color:#ffffff; font-size:12px; font-weight:bold;text-indent:2px;background-repeat:no-repeat;background-size:110px 38px;white-space:nowrap;line-height:14px;}
.PR_hot_deal_img{margin-bottom: -8px;background:url(../../images/PR_Hot_deals.png); width:auto; height:33px;padding: 8px 30px 0 15px; color:#ffffff; font-size:12px; font-weight:bold;text-indent:2px;background-repeat:no-repeat;background-size:110px 38px;white-space:nowrap;line-height:14px;}
.SM_hot_deal_img{margin-bottom: -8px;background:url(../../images/SM_Hot_deals.png); width:auto; height:33px;padding: 8px 30px 0 15px; color:#ffffff; font-size:12px; font-weight:bold;text-indent:2px;background-repeat:no-repeat;background-size:110px 38px;white-space:nowrap;line-height:14px;}
@media only screen and (max-width: 360px) {
     .HOP_hot_deal_img{font-size:11px !important;}
	 .AF_hot_deal_img{font-size:11px !important;padding-right:5px !important;}	 
}
.AB_hot_deal_img{margin-bottom: -8px;background:url(../../images/G9_Hot_deals.png); width:108px; height:33px;padding: 4px 0px 0px 20px; color:#ffffff; font-size:18px; font-weight:bold;text-indent:0px;background-repeat:no-repeat;}
.TP_hot_deal_img{margin-bottom: -8px; width:115px; height:33px;padding: 4px 0px 0px 20px; color:#333333; font-size:20px; font-weight:bold;text-indent:0px;white-space:nowrap;}
@media only screen and (max-width: 500px) {
     .TP_hot_deal_img{font-size:14px !important;}
	 .WE_hot_deal_img{font-size:11px !important;padding-right:5px !important;}
	 .airline_wrapper .airline{padding-right:5px;}
	 .airline_wrapper h1.airline{font-size:12px !important;}
	 .ET_hot_deal_img{font-size:11px !important;padding-right:8px !important;padding-left:18px !important;white-space:nowrap;}
}
@media only screen and (max-width: 335px) {
.airline_wrapper h1.airline{font-size:11px !important;}
.WE_hot_deal_img{font-size:9px !important;padding-right:5px !important;}
}

.fpImg{margin-right:25px;}
.fpHeadingBlue{color:#2f579d;font-family:arial;font-size:18px;font-weight:bold; text-indent:0px;}
.fpHeading{color:#333333;font-family:arial;font-size:18px;font-weight:bold;padding-bottom:3px;text-indent:0px;}
.fpText{color:#333333;font-family:arial;font-size:12px;line-height:20px;text-align:left;text-indent:0px;}
.fpBullet{padding:0px 10px 0px 10px; font-size:20px;text-indent:0px; line-height:20px;}


.benefitImg{margin-right:15px;margin-top:5px;}
.mainMenefitHeading{color:#333333;font-family:arial;font-size:22px;padding-left:15px;}
.benefitHeading{color:#333333;font-family:arial;font-size:18px;font-weight:bold;padding-bottom:3px;text-indent:0px;white-space:nowrap;}
.benefitText{color:#333333;font-family:arial;font-size:12px;line-height:20px;text-align:justify;text-indent:0px;}

.faqQ{color:#2f579d; font-family:arial;font-size:18px;font-weight:bold;padding-bottom:7px;}
.faqText{color:#333333;font-family:arial;font-size:12px;line-height:20px;text-align:left;text-indent:0px;}
.faqBullet{padding:0px 10px 0px 10px; font-size:20px;text-indent:0px;line-height:20px;}
.faqImg{margin-right:60px;}




/*old*/
.passDis{width:auto !important;font-family:arial;font-size:13px;top:10px;position:absolute;border-collapse: collapse !important;cursor:pointer;}
.hd_pass_img{outline:none; border:none;width:183px;height:113px;}
.hd_btn{ position: absolute; margin-left: -38px; z-index: 1;margin-top:20px;width:38px; height:127px;}
.dis_bg_color{background-color: rgb(204, 51, 0); color: rgb(255, 255, 255); padding-left: 5px;}
.dis_save{padding-bottom:1px;}
.dis_price{padding-left:4px;}
.dis_per{padding-bottom:2px;}

.hd_dis{width:23px; height:25px;}
.passPrice{width:auto !important; margin-right:-1px;}
.hd_curr{padding-top:3px;}
.hd_price{}
.imgCont:hover{ box-shadow:0px 3px 15px #333;-moz-box-shadow:0px 3px 15px #333;  -webkit-box-shadow:0px 3px 15px #333;}
.imgContOp:hover{ box-shadow:0px 3px 15px #333;-moz-box-shadow:0px 3px 15px #333;  -webkit-box-shadow:0px 3px 15px #333;z-index:99;}

.HotPassFilter{width:250px; height:25px; border:1px solid #E0E0E0; padding:5px 8px; margin-bottom:-1px;
   font-family:arial; font-size:12px; text-transform:capitalize !important;
}
.HotPassFilter:focus{border: 1px solid #e2e2e2; -webkit-box-shadow: 0px 1px 5px 2px #e2e2e2;
	-moz-box-shadow: 0px 1px 5px 2px #e2e2e2;
	box-shadow: 0px 1px 5px 2px #e2e2e2;
}
.HotPassFilter::-webkit-input-placeholder { /* WebKit browsers */
    color:#666 !important;	
	text-transform:none !important;
}
.HotPassFilter:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#666 !important;     
    text-transform:none !important;	
}
.HotPassFilter::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#666 !important;   
	text-transform:none !important;
}
.HotPassFilter:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:#666 !important;
	text-transform:none !important;
}
.HotDealVD{width:183px; height:113px; position:absolute; z-index:99; margin-top:-113px; color:#ffffff; cursor:pointer;
  background-image:url('../../../images/alt/blackBg1X1.png'); font-family:arial; font-size:13px; font-weight:bold;
  text-align:center;
}
.HDCabinDis{position:absolute; z-index:9;margin-top:-17px;width:183px;}
.HDCabinDis table{background-image:url('../../../images/alt/blackBg1X1.png');padding:2px 5px;}
.HDCabinDis table td{font-size:10px;color:#ffffff;}

.HDPromoDis{position:absolute; z-index:9;margin-top:-113px;width:183px;}
.HDPromoDis table{padding:2px 5px;}
.HDPromoDis table td{font-size:12px;}

.HDPromoDisMobile{position:absolute; z-index:9;margin-top:-95px;width:153px;}
.HDPromoDisMobile table{padding:2px 5px;}
.HDPromoDisMobile table td{font-size:12px;}

.HotDealVD .txtHD{color:#ffffff;font-size:14px; padding:5px; font-weight:bold;
}
.HotDealVD .linkHD{text-decoration:underline; color:#ffffff;font-size:12px;
}
.HotDealVDP{width:183px; height:113px; position:absolute; z-index:10; margin-top:-113px; color:#ffffff; cursor:pointer;
  background-image:url('../../../images/alt/blackBg1X1.png'); font-family:arial; font-size:13px; font-weight:bold;
  text-align:center; text-decoration:underline; line-height:113px;
}
.HDCus{font-family:arial; font-size:11px; color:#00449A; text-decoration:none !important; text-align:center; display:block;
}
.HDCus:hover{text-decoration:underline !important;	
}
.HDBuy{background-color:#C63329; font-family:arial; font-size:13px; color:#ffffff; font-weight:bold; padding:5px; 
  border-radius:5px; width:auto; cursor:pointer; text-align:center;
}
.hDSerch{border-top:1px solid #E0E0E0; border-bottom:1px solid #E0E0E0; border-right:1px solid #E0E0E0; cursor:pointer;
}
.HDViewDetals{position:absolute; width:976px; z-index:10;
    border:solid 1px #CCC; padding:10px; margin-top:-5px;
    webkit-box-shadow:-1px 1px 15px 0px rgba(0, 0, 0, 0.50); 
	moz-box-shadow: -1px 1px 15px 0px rgba(0, 0, 0, 0.50);
	box-shadow: -1px 1px 15px 0px rgba(0, 0, 0, 0.50); 		
	background-color:#FFF;
}
.HDViewCust{border:solid 1px #CCC; padding:10px 20px 20px 20px; width:970px; margin:auto; position:relative;
    webkit-box-shadow:-1px 1px 15px 0px rgba(0, 0, 0, 0.50); 
	moz-box-shadow: -1px 1px 15px 0px rgba(0, 0, 0, 0.50);
	box-shadow: -1px 1px 15px 0px rgba(0, 0, 0, 0.50); 		
	background-color:#FFF; margin-top:100px;z-index:1000000;
}
.HDClose{cursor:pointer; position:absolute; right:0px; z-index:190; margin-right:10px;
}
.HDViewDetals .main .hed{font-family:arial; font-size:14px; font-weight:bold; color:#333; width:300px; height:22px;
}
.HDViewDetals .main td{font-family:arial; font-size:12px; color:#333;
}
.hdPer{font-family:arial; font-size:11px; color:#333; text-align:center; width:30px; 
  float:right; padding-right:46px;  
}
.hdSv{font-family:arial; font-size:14px !important; color:#cc3300 !important; font-weight:bold; padding-left:15px;
}
.hdSvPr{font-family:arial; font-size:22px !important; line-height:22px; color:#cc3300 !important; font-weight:bold;
}
.hdSvPr sup{font-size:11px !important;
}
.pFullViewSavPer{margin:-80px 0px 0px 20px !important;
}
.hdLoader{margin-top:40px;
}
.hdCUSTDiv{width:100%; height:100%; position:fixed; z-index:10000; top:0px;
  background-image:url('../../../images/alt/blackBg1X1.png');
}
.hdCUSTDiv2{width:100%; height:100%; position:absolute; z-index:1000000; top:0px;
}
.errFilter{border:1px solid #ff0000 !important;
}
.filterErrMsg{font-family:arial; font-size:12px; color:#ff0000; padding:5px 0px 2px 0px;
}
.hotDealsTabAlign{position:absolute;margin-top:1px;margin-left:20px;background-color:#ffffff;height:5px;width:900px;
}
.hdCabinFilterList{padding:0px;margin:0px;list-style-type:none;position:absolute;margin-top:-4px;
}
.hdCabinFilterList li{float:left; padding:8px 15px 0px 15px; cursor:pointer; font-size:13px; color:#333333; height:32px;
}
.hdCabinFilterList li.selectedCabin{border-top:1px solid #E0E0E0; border-left:1px solid #E0E0E0; border-right:1px solid #E0E0E0;
   color:#333333; font-weight:bold; background-color:#ffffff; 
}
.hdCHed{font-family:arial; font-size:22px; color:#333; font-weight:bold; line-height:25px;
}
.hdCTxt{font-family:arial; font-size:12px; color:#333; padding-top:20px; padding-bottom:5px;
}
.hdCusInput{font-family:arial; font-size:12px; color:#333; padding:0px 5px 0px 35px; width:155px; height:25px; line-height:25px;
   border:1px solid #E0E0E0;   
   background-repeat:no-repeat,no-repeat;
   background-position:left 5px center, right center;   
}
.hdCusInputBig{font-family:arial; font-size:12px; color:#333; padding:0px 5px 0px 35px; width:377px !important; height:25px; line-height:25px;
   border:1px solid #E0E0E0;   
   background-repeat:no-repeat,no-repeat;
   background-position:left 5px center, right center;   
}
.hdCusInputWithoutBorder{font-family:arial; font-size:12px; color:#333; padding:0px 5px 0px 35px; width:155px; height:25px; line-height:25px;  
   background-repeat:no-repeat,no-repeat;
   background-position:left 5px center, right center;   
}
.hdCusInputBigWithoutBorder{font-family:arial; font-size:12px; color:#333; padding:0px 5px 0px 35px; width:351px !important; height:25px; line-height:25px;  
   background-repeat:no-repeat,no-repeat;
   background-position:left 5px center, right center;   
}
.hdCusBtn{background-color:#C63329; font-family:arial; font-size:12px; color:#ffffff; font-weight:bold; padding:5px; 
  border-radius:10px; width:auto; cursor:pointer; text-align:center;
}
.hdOption{position:absolute; border-left:solid 1px #E0E0E0; border-right:solid 1px #E0E0E0; padding:5px; width:185px;    	
	background-color:#FFF; border-bottom:solid 1px #E0E0E0; display:none; margin-top:-1px;z-index:1;
}
.hdOption ul{padding:0px; margin:0px; list-style-type:none;
}
.hdOption ul li{padding:2px 5px; font-family:arial; font-size:12px; color:#333;
}
.hdOption ul li:hover{color:#fff; background-color:#3263B2;
}
.bigCOp{width:355px !important; padding:0px !important;
}
.bigCOp2{width:530px !important; padding:0px !important;
}
.bigCOp3{width:215px !important; padding:0px !important;
}
.CopL{border-left:solid 1px #E0E0E0; border-bottom:solid 1px #E0E0E0; width:160px; margin-left:195px; height:10px;
      background-color:#ffffff; margin-bottom:5px !important;
}
.CopL2{border-top:solid 1px #E0E0E0; width:160px; margin-left:195px; height:10px;
      background-color:#ffffff; margin-bottom:5px !important;
}
.CopL3{border-top:solid 1px #E0E0E0; width:335px; margin-left:195px; height:10px;
      background-color:#ffffff; margin-bottom:5px !important;
}
.CopL4{border-left:solid 1px #E0E0E0; border-bottom:solid 1px #E0E0E0; width:20px; margin-left:195px; height:10px;
      background-color:#ffffff; margin-bottom:5px !important;
}
.hdHelp{font-family:arial; font-size:12px; color:#333; text-align:justify; padding:5px; background-color:#EFEDEE;
  margin-top:5px;
}
.hdHelp2{font-family:arial; font-size:12px; color:#333; text-align:justify; padding:5px; background-color:#EFEDEE;
  margin:5px;
}
.txtHDhed{font-family:arial; font-size:12px; color:#333; padding:2px 10px;
}
.txtHDhed2{font-family:arial; font-size:12px; color:#333; padding:4px 10px 2px 10px;
}
.advFPOOption li:hover{background-color:#fff !important; color:#333 !important;
}
.advFPOOption li{padding:0px 0px 0px 25px !important;
}
.hdFlexList{font-family:arial; font-size:12px; color:#333; padding:2px 5px;
}
.hdFlexList input{padding:0px; margin:0px;
}
.hdFlexList label{line-height:12px; vertical-align:top; cursor:pointer;
}
.tpHdTxt{font-family:arial; font-size:12px; color:#333; width:95px;
}
.hdCusInput b{font-weight:normal !important;
}
#creditClick{max-height:150px; overflow-y:auto;
}
.hdMapView{width:300px; height:200px; position:absolute; z-index:10;
}
.CompanyFilter{width:300px; height:25px; border:1px solid #E0E0E0; padding:5px 8px; margin-bottom:8px;
   font-family:arial; font-size:12px; text-transform:capitalize !important;
}
.CompanyFilter:focus{border: 1px solid #e2e2e2; -webkit-box-shadow: 0px 1px 5px 2px #e2e2e2;
	-moz-box-shadow: 0px 1px 5px 2px #e2e2e2;
	box-shadow: 0px 1px 5px 2px #e2e2e2;
}
.CompanyFilter::-webkit-input-placeholder { /* WebKit browsers */
    color:#666 !important;	
	text-transform:none !important;
}
.CompanyFilter:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#666 !important;     
    text-transform:none !important;	
}
.CompanyFilter::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#666 !important;   
	text-transform:none !important;
}
.CompanyFilter:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:#666 !important;
	text-transform:none !important;
}
.HotDealVDOp{width: 223px;
height: 144px;
position: absolute;
margin-top: -146px;
color: #FFF;
cursor: pointer;
background-image: url("../../../images/alt/blackBg1X1.png");
font-family: arial;
font-size: 13px;
font-weight: bold;
text-align: center;
text-decoration: underline;
line-height: 136px;
margin-left: 4px;}
.HotDealVDPOp{width:223px; height:144px; position:absolute; z-index:100; margin-top:-146px; color:#ffffff; cursor:pointer;
  background-image:url('../../../images/alt/blackBg1X1.png'); font-family:arial; font-size:13px; font-weight:bold;
  text-align:center; text-decoration:underline; line-height:136px;margin-left: 8px;
}
.company_wrapper{margin-bottom:15px;}
.company{font-family:arial;font-size:22px;color:#333333;text-indent:0px;padding-left:15px}
.hdCTxtOp{font-family:arial; font-size:12px; color:#333; padding-top:26px; padding-bottom:20px; padding-left: 32px; background-position: left center; background-size: 22px 16px;
}
.hdCTxtOp2{ padding-top:18px; padding-bottom:20px;
}
.miOptionHdOp{position: absolute;
z-index: 1000;
background-color: #FFF;
margin-top: 0px;
padding: 12px;
box-shadow: 0px 10px 8px #CDCDCD;
}
.iconOP{background-position:right;}
.HotDealVDOpWait{
height: auto;
position: absolute;
z-index: 99;
margin-top: -26px;
color: #FFF;
cursor: pointer;
background-image: url("../../../images/alt/blackBg1X1.png");
font-family: arial;
font-size: 13px;
font-weight: bold;
text-align: center;
text-decoration: underline;
line-height: 136px;
margin-left: -24px;
min-height: 513px;}
.hotDealContainerWait{position:absolute;padding: 63px 8px 5px 25px !important; width: 1050px !important;
}
.bannerLoaderBig{vertical-align:middle;margin-left: 480px;}
.viewOp{font-family:arial;font-size:12px !important;font-weight:bold;text-align:center;padding:0px 0px 12px 0px;cursor:pointer; margin-left: 4px;color:#4668A7; background-color: rgb(255, 255, 255);}
#paxClick{max-height:150px;overflow-y:auto;}
.floatHDDropDown{float:left;margin-right:20px;}
.floatHDDropDown .hdHed{width:195px;padding:10px 0px 5px 0px;white-space:nowrap; overflow: hidden; text-indent:0px;text-overflow:ellipsis;font-size:12px;}
.hdOption.largDropDwn{width:880px !important;left:2%;margin-top:5px;border-top:1px solid #E0E0E0;}
.hdCusInput {white-space:nowrap; overflow: hidden;text-overflow:ellipsis;}
.hdOption .ancillaryProducts{padding:10px 25px 20px 15px !important;}
.hdFMPatch{background-color: #fff;z-index:1;height:7px;border:0px;padding:0px;border-left: 1px solid #E0E0E0;
 border-right: 1px solid #E0E0E0;width:193px;}
